Apple Safari KHTML WebKit Remote Denial of Service Vulnerability

Bugtraq ID: 27261
Class: Input Validation Error
CVE: CVE-2008-0298
Remote: Yes
Local: No
Published: Jan 12 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: David Barroso is credited with the discovery of this vulnerability.
Vulnerable: Apple Safari 2.0.4
Apple Safari 2.0.3
Apple Safari 2.0.2
Apple Safari 2.0.1
+ Apple Mac OS X 10.4.2
+ Apple Mac OS X 10.4.1
+ Apple Mac OS X 10.4
+ Apple Mac OS X Server 10.4.2
+ Apple Mac OS X Server 10.4.1
+ Apple Mac OS X Server 10.4
Apple Mobile Safari 0
+ Apple Mac OS X 10.4.2
+ Apple Mac OS X 10.4.2
+ Apple Mac OS X 10.4.1
+ Apple Mac OS X 10.4.1
+ Apple Mac OS X 10.4
+ Apple Mac OS X 10.4
+ Apple Mac OS X Server 10.4.2
+ Apple Mac OS X Server 10.4.1
+ Apple Mac OS X Server 10.4.1
+ Apple Mac OS X Server 10.4
+ Apple Mac OS X Server 10.4
Not Vulnerable: Apple Safari 3


 

Privacy Statement
Copyright 2010, SecurityFocus